*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {font-family: 'Luxurious Roman', cursive;
}
body {
	text-align: center;	
}
a {text-decoration: none !important;
	color: black;
}

a:hover{
		color: white;
		font-weight: bold;
		font-size: 1rem;
		
}

html {
		scroll-behavior: smooth;
		}

.second img {
width: 300px;
 height: 400px;
}

.pic ul li{
	display: inline-block;
	padding: 30px 15px;
	text-transform: uppercase;
font-size: 20;
font-weight: bold;
}
.pic {
	width: 100%;
	position: absolute;
	z-index: 1;
}

.animation-area {
	background: linear-gradient(to left, #555555, #AAAAAA);
	width: 100%;
	height: 100vh;
}

.box-area {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
}
.box-area li {
	position: absolute;
	display: block;
	list-style: none;
	width: 25px;
	height: 25px;
	background: rgba(255, 255, 255, 0.2);
	animation: animate 20s linear infinite;
	bottom: -150px;
}
.box-area li:nth-child(1) {
	left: 86%;
	width: 80px;
	height: 80px;
	animation-delay: 0s;
}

.box-area li:nth-child(2) {
	left: 12%;
	width: 30px;
	height: 30px;
	animation-delay: 1.5s;
	animation-duration: 10s;
}
.box-area li:nth-child(3) {
	left: 70%;
	width: 100px;
	height: 100px;
	animation-delay: 5.5s;
}
.box-area li:nth-child(4) {
	left: 42%;
	width: 150px;
	height: 150px;
	animation-delay: 0s;
	animation-duration: 15s;
}
.box-area li:nth-child(5) {
	left: 65%;
	width: 40px;
	height: 40px;
	animation-delay: 0s;
}
.box-area li:nth-child(6) {
	left: 15%;
	width: 110px;
	height: 110px;
	animation-delay: 3.5s;
}
@keyframes animate {
	0% {
		transform: translateY(0) rotate(0deg);
		opacity: 1;
	}
	100% {
		transform: translateY(-800px) rotate(360deg);
		opacity: 0;
	}
}

#third h2 {
	text-align: left;
	padding-left: 30px;
	padding-top: 50px;
	padding-bottom: 20px;
	font-size: 60px;
}
#third p {
	color: black;
	font-size: 20px;	

}
#third {
	background-image: url(./images/circuits.jpg);
	
}

.fourth {padding-top: 50px;
	padding-bottom: 50px;
	background: lightgray;
	border-radius: 25px;
}


#contact {
	background: linear-gradient(to left, #555555, #AAAAAA);
}
#socials {background: linear-gradient(to right, #555555, #AAAAAA);
}
#icons img {
	border-radius: 50%;
}
#icons img:hover {
		background-color: black;
		border-radius: 25px;
		font-size: 1rem;
		padding: 1rem;

}
.fifth> div > #ed> img
{
	padding-top: 20px;
	
	
}
#work {padding-top: 30px}

.fifth > div p {
	background: lightgray;
	border-radius: 25px;


}
#skills {
	background: linear-gradient(to right, #555555, #AAAAAA);
}

#frontend li {
	color: white;
list-style-type: none;
font-size: 50px;
background-color: #555555;
		border-radius: 25px;

}
#skills h2{
color: white;
}
#backend li {
	color: white;
list-style-type: none;
font-size: 50px;
background-color: #555555;
		border-radius: 25px;

}
#ed h3 {
	text-align: left;
	padding-top: 20px;
	font-size: 50px;
}
#work h3{
	text-align: left;
	font-size: 50px;
}
#icons img{

	width: 150px;
	}

	#socials h2 {
		color: white;
	}